<bugID>1195270<Summary>[userstory] New visual design for the updated about:privatebrowsing page</Summary><Description>This is the implementation bug for the design in bug 1192625.</Description></bugID>